Denne side bruger cookies
Dette forum bruger cookies. Hvis du er registreret, bruges de til at huske hvem du er logget ind som. Hvis ikke, gemmer vi dit sidste besøgstidspunkt. Besøgstidspunktet bruges bl.a. til at holde øje med, hvilke tråde du allerede har læst. Cookies er små tekstdokumenter, som bliver gemt i din browser og udgør ingen sikkerhedsrisiko. Tryk "Mere Information" nedenfor, for en liste over de cookies vi sætter. Du har mulighed for at fravælge cookies ved at klikke på knappen "Blokér Cookies" i bunden af denne boks.

En ikke-personhenførbar cookie vil blive gemt i din browser, uanset dit valg (Medmindre du ikke foretager et). Således undgår du at blive spurgt igen. Du kan til enhver tid ændre dit valg via linket i bunden af siden.

Tråd bedømmelse:
  • 0 Stemmer - 0 Gennemsnit
  • 1
  • 2
  • 3
  • 4
  • 5
imap fuzzer problem i kali
21-10-2014, 23:16
#1
imap fuzzer problem i kali
Hej, jeg har en problem, med at køre denne imapfuzzer, som vises på siden her:

http://www.offensive-security.com/metasp...MAP_Fuzzer

Når jeg har placeret den i den rette mappe, på min kali, som jeg kører over virtuel machine. Så får jeg denne meddelelse:

msf auxiliary(imapfuzz) > run

[-] Auxiliary failed: Rex::ConnectionTimeout The connection timed out (192.168.0.134:143).
[-] Call stack:
[-] /usr/share/metasploit-framework/lib/rex/socket/comm/local.rb:302:in `rescue in create_by_type'
[-] /usr/share/metasploit-framework/lib/rex/socket/comm/local.rb:274:in `create_by_type'
[-] /usr/share/metasploit-framework/lib/rex/socket/comm/local.rb:33:in `create'
[-] /usr/share/metasploit-framework/lib/rex/socket.rb:47:in `create_param'
[-] /usr/share/metasploit-framework/lib/rex/socket/tcp.rb:37:in `create_param'
[-] /usr/share/metasploit-framework/lib/rex/socket/tcp.rb:28:in `create'
[-] /usr/share/metasploit-framework/lib/msf/core/exploit/tcp.rb:100:in `connect'
[-] /usr/share/metasploit-framework/lib/msf/core/exploit/imap.rb:38:in `connect'
[-] /usr/share/metasploit-framework/lib/msf/core/exploit/imap.rb:52:in `connect_login'
[-] /usr/share/metasploit-framework/modules/auxiliary/dos/windows/imap/imapfuzz.rb:37:in `run'
[*] Auxiliary module execution completed


har prøvet at installere, den nyeste kali version 1.0.9a, men det vil stadig ikke fungere.

Håber jeg kan hjælp til det.

Mvh o0mRTm0o
Find alle beskeder fra denne bruger
Citer denne besked i et svar
« Ældre | Nyere »




User(s) browsing this thread: 1 Gæst(er)